gnome-builder

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
844
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gtksourceview5-devel
5.5.0-2.fc37
5.5.1-1.fc37
1
gtksourceview5
5.5.0-2.fc37
5.5.1-1.fc37
2
adwaita-icon-theme
42.0-2.fc37
43~beta.1-1.fc37
3
coreutils
9.1-5.fc37
9.1-6.fc37
3
redhat-rpm-config
226-1.fc37
227-1.fc37
4
coreutils-common
9.1-5.fc37
9.1-6.fc37
4
adwaita-cursor-theme
42.0-2.fc37
43~beta.1-1.fc37
4
go-srpm-macros
3.0.15-3.fc37
3.1.0-3.fc37
B

Most recent builds

2022-08-08 19:28:45
Package dependencies resolved successfuly
2022-08-08 18:53:35
Package resolution failed
  • No package found for: pkgconfig(sysprof-ui-4) >= 3.37.1
libgit2-glib-devel
1.0.0.1-4.fc37
1.1.0-1.fc37
1
editorconfig-devel
0.12.5-4.fc37
1
vte291-gtk4-devel
0.69.92-1.fc37
1
sysprof-capture-devel
3.44.0-2.fc37
3.45.1-1.fc37
1
sysprof-devel
3.44.0-2.fc37
3.45.1-1.fc37
1
libpanel-devel
1.0~alpha1-1.fc37
1
libportal-gtk4-devel
0.6-3.fc37
1
gtksourceview5-devel
5.5.0-2.fc37
1
libadwaita-devel
1.2~beta-1.fc37
1
gtk4-devel
4.7.1-3.fc37
1
template-glib-devel
3.34.1-2.fc37
3.35.0-1.fc37
1
template-glib
3.34.1-2.fc37
3.35.0-1.fc37
2
libsysprof-ui
3.44.0-2.fc37
3.45.1-1.fc37
2
vte291-gtk4
0.69.92-1.fc37
2
libadwaita
1.2~beta-1.fc37
2
cmake
3.23.3-1.fc37
2
libportal-gtk4
0.6-3.fc37
2
libgit2-glib
1.0.0.1-4.fc37
1.1.0-1.fc37
2
graphene-devel
1.10.6-4.fc37
2
vte291-devel
0.68.0-3.fc37
0.69.92-1.fc37
2
editorconfig-libs
0.12.5-4.fc37
2
gtksourceview5
5.5.0-2.fc37
2
gtk4
4.7.1-3.fc37
2
vala
0.56.2-2.fc37
2
libpanel
1.0~alpha1-1.fc37
2
libsysprof
3.44.0-2.fc37
3.45.1-1.fc37
2
coreutils
9.1-4.fc37
9.1-5.fc37
3
systemd-libs
251.3-2.fc37
251.4-26.fc37
3
jsoncpp
1.9.5-3.fc37
3
libtirpc
1.3.2-1.rc5.fc37
1.3.3-0.fc37
3
gstreamer1-plugins-bad-free
1.20.3-2.fc37
3
rhash
1.4.2-3.fc37
3
cmake-data
3.23.3-1.fc37
3
vte291
0.68.0-3.fc37
0.69.92-1.fc37
3
libuv
1:1.44.2-2.fc37
3
cmake-rpm-macros
3.23.3-1.fc37
3
libvala
0.56.2-2.fc37
3
vte-profile
0.68.0-3.fc37
0.69.92-1.fc37
4
coreutils-common
9.1-4.fc37
9.1-5.fc37
4
systemd
251.3-2.fc37
251.4-26.fc37
4
libsndfile
1.1.0-3.fc37
4
lilv-libs
0.24.14-3.fc37
4
libva
2.15.0-2.fc37
4
libdvdread
6.1.3-2.fc37
4
webrtc-audio-processing
0.3.1-9.fc37
4
gsm
1.0.22-1.fc37
4
soundtouch
2.3.1-3.fc37
4
vulkan-loader
1.3.216.0-3.fc37
4
libdvdnav
6.1.1-4.fc37
4
fdk-aac-free
2.0.0-9.fc37
4
libsrtp
2.3.0-9.fc37
4
libnice
0.1.19-2.fc37
4
gtksourceview4
4.8.3-3.fc37
serd
0.30.12-2.fc37
B
nss-softokn-freebl
3.81.0-1.fc37
B
nss-sysinit
3.81.0-1.fc37
B
nss
3.81.0-1.fc37
B
gssdp
1.4.0.1-3.fc37
B
nss-util
3.81.0-1.fc37
B
libportal-gtk3
0.6-3.fc37
webkit2gtk4.1
2.37.1-13.fc37
gupnp
1.4.3-3.fc37
B
crypto-policies-scripts
20220802-1.gita99dfd2....
B
javascriptcoregtk4.0-devel
2.37.1-13.fc37
sord
0.16.10-1.fc37
B
nss-softokn
3.81.0-1.fc37
B
flac-libs
1.3.4-2.fc37
B
sratom
0.6.10-2.fc37
B
gupnp-igd
1.2.0-6.fc37
B
systemd-rpm-macros
251.3-2.fc37
251.4-26.fc37
B
libsoup-devel
2.74.2-3.fc37
nspr
4.34.0-3.fc37
B
mesa-filesystem
22.1.5-2.fc37
B
devhelp-libs
1:43~alpha-3.fc37
libportal-gtk3-devel
0.6-3.fc37
devhelp
1:43~alpha-3.fc37
libhandy
1.7.0-2.fc37
gtksourceview4-devel
4.8.3-3.fc37
libdazzle
3.44.0-2.fc37
systemd-pam
251.3-2.fc37
251.4-26.fc37
B
webkit2gtk4.0-devel
2.37.1-13.fc37
libhandy-devel
1.7.0-2.fc37
javascriptcoregtk4.1-devel
2.37.1-13.fc37
javascriptcoregtk4.1
2.37.1-13.fc37
libdazzle-devel
3.44.0-2.fc37
gsettings-desktop-schemas-devel
43~alpha-4.fc37
systemd-udev
251.3-2.fc37
251.4-26.fc37
B
webkit2gtk4.1-devel
2.37.1-13.fc37
devhelp-devel
1:43~alpha-3.fc37
webkit2gtk4.0-devel
2.37.1-13.fc37
1
webkit2gtk4.1-devel
2.37.1-12.fc37
2.37.1-13.fc37
2
glibc
2.35.9000-32.fc37
2.36-1.fc37
2
javascriptcoregtk4.0-devel
2.37.1-13.fc37
2
webkit2gtk4.0
2.37.1-13.fc37
2
javascriptcoregtk4.0
2.37.1-13.fc37
2
glibc-common
2.35.9000-32.fc37
2.36-1.fc37
3
libwebp
1.2.3-2.fc37
1.2.4-1.fc37
3
glibc-minimal-langpack
2.35.9000-32.fc37
2.36-1.fc37
3
webkit2gtk4.1
2.37.1-12.fc37
2.37.1-13.fc37
3
glibc-gconv-extra
2.35.9000-32.fc37
2.36-1.fc37
3
javascriptcoregtk4.1
2.37.1-13.fc37
3
javascriptcoregtk4.1-devel
2.37.1-13.fc37
3
webkit2gtk3-devel
2.37.1-12.fc37
webkit2gtk4.1-jsc-devel
2.37.1-12.fc37
glibc-devel
2.35.9000-32.fc37
2.36-1.fc37
B
glibc-headers-x86
2.35.9000-32.fc37
2.36-1.fc37
B
webkit2gtk3
2.37.1-12.fc37
webkit2gtk3-jsc-devel
2.37.1-12.fc37
webkit2gtk3-jsc
2.37.1-12.fc37
webkit2gtk4.1-jsc
2.37.1-12.fc37
clang-devel
14.0.5-3.fc37
14.0.5-5.fc37
1
enchant2-devel
2.3.3-1.fc37
2.3.3-2.fc37
1
webkit2gtk3-devel
2.37.1-11.fc37
2.37.1-12.fc37
1
webkit2gtk4.1-devel
2.37.1-11.fc37
2.37.1-12.fc37
2
clang-libs
14.0.5-3.fc37
14.0.5-5.fc37
2
clang-tools-extra
14.0.5-3.fc37
14.0.5-5.fc37
2
webkit2gtk3-jsc-devel
2.37.1-11.fc37
2.37.1-12.fc37
2
webkit2gtk3
2.37.1-11.fc37
2.37.1-12.fc37
2
webkit2gtk3-jsc
2.37.1-11.fc37
2.37.1-12.fc37
2
enchant2
2.3.3-1.fc37
2.3.3-2.fc37
2
clang
14.0.5-3.fc37
14.0.5-5.fc37
2
webkit2gtk4.1-jsc
2.37.1-11.fc37
2.37.1-12.fc37
3
clang-resource-filesystem
14.0.5-3.fc37
14.0.5-5.fc37
3
which
2.21-34.fc37
2.21-35.fc37
3
webkit2gtk4.1-jsc-devel
2.37.1-11.fc37
2.37.1-12.fc37
3
webkit2gtk4.1
2.37.1-11.fc37
2.37.1-12.fc37
3
avahi-libs
0.8-16.fc37
0.8-17.fc37
4
perl-Encode
4:3.18-490.fc37
4:3.19-491.fc37
4
cyrus-sasl-lib
2.1.28-6.fc37
2.1.28-7.fc37
4
libicu69
69.1-1.fc37
dbus-broker
31-2.fc37
32-1.fc37
B
llvm-devel
14.0.5-2.fc37
14.0.5-3.fc37
1
enchant2-devel
2.3.2-8.fc37
2.3.3-1.fc37
1
libmount-devel
2.38-5.fc37
2.38.1-1.fc37
2
llvm-test
14.0.5-2.fc37
14.0.5-3.fc37
2
llvm-libs
14.0.5-2.fc37
14.0.5-3.fc37
2
enchant2
2.3.2-8.fc37
2.3.3-1.fc37
2
glibc
2.35.9000-31.fc37
2.35.9000-32.fc37
2
llvm-static
14.0.5-2.fc37
14.0.5-3.fc37
2
libuuid
2.38-5.fc37
2.38.1-1.fc37
2
llvm
14.0.5-2.fc37
14.0.5-3.fc37
2
filesystem
3.16-4.fc37
3.18-1.fc37
3
glibc-common
2.35.9000-31.fc37
2.35.9000-32.fc37
3
glibc-minimal-langpack
2.35.9000-31.fc37
2.35.9000-32.fc37
3
libmount
2.38-5.fc37
2.38.1-1.fc37
3
libblkid-devel
2.38-5.fc37
2.38.1-1.fc37
3
vim-filesystem
2:9.0.077-1.fc37
2:9.0.137-1.fc37
3
glibc-gconv-extra
2.35.9000-31.fc37
2.35.9000-32.fc37
3
mesa-libEGL
22.1.4-2.fc37
22.1.5-2.fc37
4
libblkid
2.38-5.fc37
2.38.1-1.fc37
4
automake
1.16.5-7.fc37
1.16.5-9.fc37
4
crypto-policies
20220428-2.gitdfb10ea....
20220802-1.gita99dfd2....
4
mesa-libGL
22.1.4-2.fc37
22.1.5-2.fc37
4
binutils
2.38-18.fc37
2.38-23.fc37
B
mesa-libglapi
22.1.4-2.fc37
22.1.5-2.fc37
B
util-linux
2.38-5.fc37
2.38.1-1.fc37
B
mesa-libgbm
22.1.4-2.fc37
22.1.5-2.fc37
B
glibc-headers-x86
2.35.9000-31.fc37
2.35.9000-32.fc37
B
binutils-gold
2.38-18.fc37
2.38-23.fc37
B
libfdisk
2.38-5.fc37
2.38.1-1.fc37
B
util-linux-core
2.38-5.fc37
2.38.1-1.fc37
B
libsmartcols
2.38-5.fc37
2.38.1-1.fc37
B
glibc-devel
2.35.9000-31.fc37
2.35.9000-32.fc37
B
gspell-devel
1.11.1-2.fc37
1.11.1-3.fc37
1
enchant2-devel
2.3.2-7.fc37
2.3.2-8.fc37
1
vte291-devel
0.68.0-2.fc37
0.68.0-3.fc37
1
vte291
0.68.0-2.fc37
0.68.0-3.fc37
2
enchant2
2.3.2-7.fc37
2.3.2-8.fc37
2
gspell
1.11.1-2.fc37
1.11.1-3.fc37
2
harfbuzz
5.1.0-1.fc37
5.1.0-2.fc37
2
rpm-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
2
harfbuzz-devel
5.1.0-1.fc37
5.1.0-2.fc37
2
polkit-devel
121-2.fc37
121-3.fc37
2
libicu-devel
69.1-7.fc37
71.1-1.fc37
2
polkit-libs
121-2.fc37
121-3.fc37
3
libicu
69.1-7.fc37
71.1-1.fc37
3
vte-profile
0.68.0-2.fc37
0.68.0-3.fc37
3
libicu69
69.1-1.fc37
3
hunspell
1.7.0-19.fc37
1.7.0-21.fc37
3
libtracker-sparql
3.4.0~alpha-2.fc37
3.4.0~alpha-3.fc37
3
cups-libs
1:2.4.2-2.fc37
1:2.4.2-3.fc37
3
malcontent-libs
0.10.3-2.fc36
0.10.5-1.fc37
3
polkit-docs
121-2.fc37
121-3.fc37
3
harfbuzz-icu
5.1.0-1.fc37
5.1.0-2.fc37
3
rpm
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
3
libevdev
1.12.1-2.fc37
1.13.0-1.fc37
4
langpacks-core-font-en
3.0-24.fc37
3.0-26.fc37
4
hunspell-filesystem
1.7.0-19.fc37
1.7.0-21.fc37
4
mozjs91
91.12.0-1.fc37
91.12.0-2.fc37
4
rpm-build
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
google-noto-fonts-common
20201206^1.git0c78c8329-1.fc37
20201206^1.git0c78c8329-2.fc37
B
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-1.fc37
20201206^1.git0c78c8329-2.fc37
B
rpm-build-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
libargon2
20171227-10.fc37
20190702-1.fc37
B
failed
2022-08-02 00:41:10
harfbuzz-devel
5.0.1-1.fc37
5.1.0-1.fc37
2
harfbuzz
5.0.1-1.fc37
5.1.0-1.fc37
2
harfbuzz-icu
5.0.1-1.fc37
5.1.0-1.fc37
3
libtirpc
1.3.2-1.rc4.fc37
1.3.2-1.rc5.fc37
3
shadow-utils
2:4.11.1-3.fc37
2:4.11.1-4.fc37
3
vim-filesystem
2:9.0.049-2.fc37
2:9.0.077-1.fc37
3
libtiff-devel
4.4.0-3.fc37
4.4.0-4.fc37
3
coreutils
9.1-3.fc37
9.1-4.fc37
4
gnupg2
2.3.7-2.fc37
2.3.7-3.fc37
4
cyrus-sasl-lib
2.1.28-5.fc37
2.1.28-6.fc37
4
libtiff
4.4.0-3.fc37
4.4.0-4.fc37
4
kernel-headers
5.19.0-0.rc8.git0.1....
5.19.0-1.fc37
B
coreutils-common
9.1-3.fc37
9.1-4.fc37
B
Previous history